Subject: Re: bug#21567: 25.0.50; ediff-region-wordwise fails for latex buffers, emacs -Q

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Sep 2015 12:31:40 +0300

> From: Uwe Brauer <[email-masked]> 
> Date: Sat, 26 Sep 2015 11:03:48 +0200
> 
> this bug report should replace the one I sent yesterday. This time I
> started emacs -Q and also deleted jit-lock file which shadowed the one
> emacs ships. I send this bug reported after the error occurred

Thanks.

I'm sorry: I forgot that reporting the last keystrokes was removed
from the bug report "for privacy reasons".  So please do show the
sequence of the commands needed to reproduce this problem, starting
from "emacs -Q".